Dal 1° Febbraio tutte le App devono essere conformi con iOS 7


In queste ultime ore, la Apple, ha reso noto a tutti gli sviluppatori, che dal 1° Febbraio 2014, tutte le App, dovranno essere conformi allo standard di iOS 7.

Z

Apple, in queste ultime ore, ha chiesto a tutti gli sviluppatori che dal 1° Febbraio 2014, tutte le app e aggiornamenti, siano conformi e compatibili con iOS 7 e non le autorizzerà più se sono state create con Xcode 5.

Gli sviluppatori, stanno per il momento, testando la Beta 2 di iOS 7.1 e per quella data, saranno pronti a rilasciare le loro app per iOS 7.

A questo punto, dato che il 74% dei dispositivi, ormai sono stati aggiornati a iOS 7, la Apple, sta spingendo tutti gli utenti ad aggiornare al nuovo sistema operativo.